body {
	background-color:#660000;
}
h1 {
	font-family: Georgia, Times New Roman, Serif;
	font-size: 120%;
	font-style: italic;
	font-weight: normal;
	color: #993300;
}
h1.title {
	font-size: 150%;
}
#header {
	background-image: url(montage.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	height: 150px;
	text-align: center;
}
#top {
	background-image: url(top.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	height: 8px;
}
#maintext {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
}
p {
	font-size: 90%;
}
#mid {
	background-image: url(divide.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	height: 8px;
}
#midimage {
	background-image: url(abovemenu.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	height: 69px;
}
#contact {
	background-image: url(bg.gif);
	background-position: 0 0;
	text-align: center;
	border-top: 1px solid #993333;
}
.leftbarback {
	background-image: url(bg.gif);
}
#contact p {
	margin: 0px;
	font-size: 11px;
}
#under {
	background-image: url(fade.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	height: 10px;
}
#menubar p {
	line-height: 35px;
	height: 35px;
	width: 207px;
	font-family: Georgia, Times New Roman, Serif;
	font-weight: normal;
	margin: 0px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	text-align: center;
	font-size: 12px;
}
#menubar p.inactive {
	background-image:  url(button.gif);
	color: #CC0000;
}
#menubar p.active {
	background-image:  url(high.gif);
	color: #CC000;
}
#menubar p.active a {
	text-decoration: none;
	color: #663333;
}
#menubar p.active a:hover {
	text-decoration: underline;
}
#menubar p.inactive a {
	text-decoration: none;
	color: #CC0000;
}
#menubar p.inactive a:hover {
	text-decoration: underline;
}
td, td p {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
}
h2 {
	font-family: Georgia, Times New Roman, Serif;
	font-style: italic;
	font-weight: normal;
	color: #993333;
	font-size: 110%;
}
h3 {
	font-family: Georgia, Times New Roman, Serif;
	font-style: italic;
	font-weight: normal;
	color: #993333;
	font-size: 100%;
}
a:link {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
#menubar ul { list-style-type: none; margin: 0px; padding: 0px; }
#menubar li { 
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	text-align: center;
	font-size: 11px;
}
#menu3 li { display: inline; border-right: 1px solid black;  padding: 0px; }
#menu3 span { white-space:nowrap; margin-left: 6px; margin-right: 6px; }
